(9 mar testing: d10)'_add__ ', ' mul__', ' imul__'and ‘operator' should not be 1KP since there is
no context match
Description

https://edutestdev-240612.appspot.com/document/python-3-library-reference-pl-2022-03-03-124333.055106-spl?documentURL=100
15%2Fprd%2F3%2Flibrary%2Fcollections-deque-objects-217.html

' add ', ' _mul_',"_imul__"and 'operator' could be lighter. | think this is a valid issue because the KPs are in 'collections —
Container datatypes > deque objects’, they refer to 'Python 3 Library Reference > Functional Programming Modules > operator —

Standard operators as functions (contd-1) > operator' and the kp sentence does not seem to have any context match

History

#1 - 03/10/2022 01:32 PM - Ram Kordale

- Subject changed from (9 mar testing: d12) ' _add ', ' _mul__', ' _imul__'and ‘operator' should not be 1KP since there is no context match to (9
mar testing: d10) ' _add__', ' _mul__', ' _imul__"and 'operator' should not be 1KP since there is no context match

#2 - 04/12/2022 12:54 PM - Ram Kordale

- Assignee changed from Rohit Choudhary to Anonymous

#3 - 04/13/2022 05:08 PM - Ram Kordale

- Status changed from New to Rejected

Solved by fixes to other tickets.
